// mime_sto2.js: lit DEF.sto
// 30-12-2006

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"mime(\\\"st2\\\")\" win=../anyflo/fen");
}

// END

